/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@400;600;700&display=swap');

.vender-contents p, .feature-content p,
.fl-pricing-table-payment-frequency label,
.brian-col p, .footer-sec p, .new-leads-col p{
	margin-bottom:0;
}
.banner .fl-row-content-wrap .fl-row-content .fl-col-group .fl-col .fl-col-content .heading-1 .fl-heading .fl-heading-text .green-text{
	color:#069F4B;
}
.banner .banner-col, .footer-sec .footer-icons .fl-icon-group .fl-icon{
	position:relative;
}
.extras-1-1, .extras-1-2, .extras-1-3, .footer-sec .footer-icons .fl-icon-group .fl-icon i{
	position:absolute;
}

.testimonials-sec .strong-view.controls-style-buttons:not(.rtl) .wpmslider-prev:before {
	-webkit-mask: url(https://venderflow-dave.viewourdesign.com/wp-content/uploads/2022/06/arrow-left-solid.svg) center center no-repeat;
}
.testimonials-sec .strong-view.controls-style-buttons:not(.rtl) .wpmslider-next:before {
	-webkit-mask: url(https://venderflow-dave.viewourdesign.com/wp-content/uploads/2022/06/arrow-right-solid.svg) center center no-repeat;
}
.testimonials-sec .strong-view.controls-style-buttons:not(.rtl) .wpmslider-prev:before,
.testimonials-sec .strong-view.controls-style-buttons:not(.rtl) .wpmslider-next:before {
	width: 24px;
    height: 24px;
	background:#000;
}
.testimonials-sec img{
	margin-bottom:30px;
}
/***********************************************************************/









/************************* BANNER ********************************/
.banner .heading-1{
	max-width:978px;
	margin:auto;
}
.banner .banner-col .extras-1-1{
	top: 22%;
    right: 12%;
}
.banner .banner-col .extras-1-2{
    top: 61%;
	left: -55px;
}
.banner .banner-col .extras-1-3{
	top: 80%;
    right: -55px;
}
/************************* TWO COLUMNS ********************************/
.new-leads-col > .fl-col-content{
	justify-content:flex-start!important;
}
/*
.feature-content .fl-rich-text img{
	margin-bottom:20px;
}
*/
.new-lead-content .fl-rich-text{
    padding: 18px 25px 25px 25px;
}
.feature-content .fl-rich-text,
.new-lead-content .fl-rich-text{
	background:#FFF;
	border-radius: 10px;
	box-shadow: 0px 0px 16px 5px rgb(0 0 0 / 10%);
}
.feature-content .fl-rich-text{
    padding: 13px;
}
.feature-content .fl-rich-text img{
	margin-right:15px;
}
span.btn-14-day{
	font-size:25px!important;
	margin-bottom:10px;
}
/************************* TESTIMONIALS ********************************/
.testimonials-sec .wpmtst-testimonial-inner{
    display: flex!important;
    flex-direction: column;	
}
.testimonials-sec p{
	font-family: "Plus Jakarta Sans", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 2;
	color:#000;
}
.testimonials-sec .wpmtst-testimonial-inner .testimonial-name{
	color:#069F4B;
	font-weight:700;
}
.testimonials-sec .wpmtst-testimonial.testimonial.t-slide{
	border-radius: 10px;
	box-shadow: 0px 0px 14px 4px rgb(0 0 0 / 10%);
    padding: 30px 20px 40px;
}
.testimonials-sec .wpmslider-wrapper > .wpmslider-viewport{
	padding:20px 10px;
}
/*
.testimonials-sec .strong-view.controls-style-buttons .wpmslider-start, 
.strong-view.controls-style-buttons .wpmslider-stop, 
.strong-view.controls-style-buttons .wpmslider-next, .strong-view.controls-style-buttons .wpmslider-prev {
	font-size: 24px;
}	
*/

/************************* PRICING ********************************/
.pricing .fl-pricing-table-wrap{
	margin-right:40px;
}
.pricing .fl-pricing-table-wrap:last-child{
	margin-right:0;
}
.pricing .fl-pricing-table-inner-wrap.fl-pricing-ribbon-box{
	padding:30px;
}
.pricing .fl-pricing-table-title,
.pricing .fl-pricing-table .fl-pricing-table-column h2,
.pricing .fl-pricing-table-features li,
.fl-pricing-table .fl-button-wrap {
	padding:0;
}
.pricing .fl-pricing-table a.fl-button,
.pricing .fl-pricing-table .fl-button-wrap a.fl-button,
.pricing .fl-pricing-table .fl-pricing-table-features {
	margin:0;
}
.pricing .fl-pricing-table-title{
	display: flex;
    flex-direction: column;
	margin-bottom:40px!important;
}
.pricing .fl-pricing-table-title .pricing-span{
	font-family: "Plus Jakarta Sans", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 2;
	margin-top:10px;
}
.pricing .fl-pricing-table-price span{
	color:#000;
}
.pricing .fl-pricing-table-price{
	margin-bottom:20px!important;
}
.pricing .fl-pricing-table-price .price{
	font-weight:700;
	font-size:30px;
}
.pricing .fl-pricing-table-features .feature-item-1{
	margin-bottom:20px;
}
.fl-pricing-table-features .feature-item-2 .fl-feature-text{
	margin-bottom:10px;
	font-family: "Plus Jakarta Sans", sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.2;
}
.pricing .fl-pricing-table .fl-button-wrap a span,
.pricing .fl-pricing-box .contact-sales,
.fl-pricing-table-payment-frequency > span{
	font-family: "Plus Jakarta Sans", sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.2;
}
.pricing .fl-pricing-box .contact-sales{
	color:#069F4B;
	border:1px solid #079F4B;
    width: 100%;
    max-width: 260px;
    padding: 12px;
    border-radius: 5px;
    margin-top: 9px;
}


.fl-pricing-table-payment-frequency{
	display: flex;
    align-items: center;
    justify-content: center;	
}
.fl-pricing-table-payment-frequency > span{
	color:#000!important;
}
.fl-module-pricing-table .fl-builder-switch .slider.round,
.fl-module-pricing-table .fl-builder-switch .slider.round:before {
	border-radius: 5px;
}
.fl-builder-switch{
	max-width:230px;
	width:100%!important;
	height:47px!important;
}
.slider.first_option,
.slider.second_option{
	background:transparent!important;
	border: 1px solid #A6A6A6;
}
.fl-pricing-table-payment-frequency > .first_option{
	margin-right: -85px;
}
.fl-pricing-table-payment-frequency > .second_option{
	margin-left: -85px;
}
.fl-module-pricing-table .fl-builder-switch .slider.round:before{
	width:114px;
	height:38px;
	background-color: #079F4B;   
    display: flex;
    align-items: center;
    justify-content: center;
	color:#FFF;	
}
.fl-module-pricing-table .fl-builder-switch .slider.first_option.round:before{
	content: 'Monthly';
}
.fl-module-pricing-table .fl-builder-switch .slider.second_option.round:before{
	content: 'Annually';
}
.fl-module-pricing-table .fl-builder-switch input:checked + .slider:before {
	transform: translateX(106px);
}
/************************* FORM ********************************/
.gform_wrapper form.gf_simple_horizontal {
	display: flex;
    justify-content: center;
	flex-wrap: wrap;
}
#gform_wrapper_1 .gform_footer,
#gform_wrapper_2 .gform_footer {
	visibility: hidden; 
	position: absolute; 
	left: -100vw; 
}
.get-started-form .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0!important;
}
.gform_wrapper li.hidden_label input {
    margin-top: 0!important;
}
.get-started-form .gform_wrapper {
    margin:0!important;
}
.get-started-form .gform_wrapper button{
    margin-left: -160px;
	height:50px;
	width:153px;
	background:#079F4B;
	color:#FFFFFF;
	font-size:15px;
	font-weight:400;
	font-family: "Plus Jakarta Sans", sans-serif;
	border: none;
}
.get-started-form .gform_wrapper #input_1_1,
.get-started-form .gform_wrapper #input_2_1{
	width: 468px;
	padding: 20px 166px 20px 15px;
	border:solid 1px #A3A3A3;
	border-radius:5px;
}
.get-started-form .gform_wrapper #input_1_1::placeholder,
.get-started-form .gform_wrapper #input_2_1::placeholder{
	font-size:15px;
	font-weight:400;
	font-family: "Plus Jakarta Sans", sans-serif;
	color:#000000;
}
.banner .get-started-form .gform_wrapper #input_1_1,
.banner .get-started-form .gform_wrapper #input_2_1{
	background:transparent;
}
.banner .get-started-form .gform_wrapper #input_1_1::placeholder,
.banner .get-started-form .gform_wrapper #input_2_1::placeholder{
	color:#FFF;
}
.get-started-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    max-width: 100%;
    position: absolute;
}
.get-started-form .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: transparent!important;
	border:none!important;
    padding-bottom: 18px!important;
    padding-top: 20px!important;
}
.get-started-form .gform_wrapper div.validation_error {
	margin:0!important;
}
#gform_confirmation_message_1,
#gform_confirmation_message_2{
	text-align: center;
    border: solid 1px #079F4B;
    padding: 20px;
    color: #079F4B;
	font-size:15px;
	font-weight:400;
	font-family: "Plus Jakarta Sans", sans-serif;
}
/************************* FOOTER ********************************/
.footer-sec .footer-content{
	max-width:661px;
	margin:auto;
}
.footer-sec .footer-list .fl-list{
	display:flex;
}
.footer-sec .footer-list .fl-list .fl-list-item-0{
	margin-right:20px;
}
.footer-sec .footer-icons .fl-icon-group .fl-icon{
    height: 28px;
	width: 28px;
    border: 2px solid #D6D6D6;
	border-radius:50%;
}
.footer-sec .footer-icons .fl-icon-group .fl-icon .fi-social-facebook{
    left: 25%;
    top: 9%;
}
.footer-sec .footer-icons .fl-icon-group .fl-icon .fa-twitter,
.footer-sec .footer-icons .fl-icon-group .fl-icon .fa-linkedin-in,
.footer-sec .footer-icons .fl-icon-group .fl-icon .fa-instagram{
    left: 23%;
    top: 20%;
}
.footer-sec .footer-icons .fl-icon-group .fl-icon .fa-play{
    left: 28%;
    top: 20%;
}



/************************* HOVER ********************************/
.pricing .fl-pricing-table-col-3:nth-child(2) .fl-pricing-table-inner-wrap{
	background:#079F4B;
}
.pricing .fl-pricing-table-col-3:nth-child(2) .fl-pricing-table-inner-wrap .fl-pricing-table-title,
.pricing .fl-pricing-table-col-3:nth-child(2) .fl-pricing-table-inner-wrap .fl-pricing-box .contact-sales,
.pricing .fl-pricing-table-col-3:nth-child(2) .fl-pricing-table-inner-wrap .fl-pricing-table-price span,
.pricing .fl-pricing-table-col-3:nth-child(2) .fl-pricing-table-inner-wrap .fl-pricing-table-feature-item .fl-feature-text{
	color:#FFF;
}
.pricing .fl-pricing-table-col-3:nth-child(2) .fl-pricing-table-inner-wrap .fl-button-wrap a{
	background:#000!important;
	border-color:#000!important;
}
.pricing .fl-pricing-table-col-3:nth-child(2) .fl-pricing-table-inner-wrap .fl-pricing-box .contact-sales{
	border-color:#FFF;
}
.pricing .fl-pricing-box .contact-sales:hover,
.pricing .fl-pricing-table-col-3 .fl-pricing-table-inner-wrap .fl-button-wrap a:hover,
.get-started-form #gform_1 button:hover{
	text-decoration:none;
	color:#000!important;
	background:#DBFDEA!important;
	border-color:#DBFDEA!important;
}
.pricing .fl-pricing-table-inner-wrap .fl-button-wrap a:hover span{
	color:#000!important;
}
.footer-sec .footer-list .fl-list a:hover{
	color:#DBFDEA!important;
}
.footer-sec .copyright-site:hover{
	color:#DBFDEA!important;
}
/************************* ANIMATION ********************************/
.extras-1-1, .extras-1-2, .extras-1-3{
	animation: rotation 24s infinite linear;
}
.brands-icon > .fl-col-content {
	animation: brandsicon 50s infinite linear;
}
.animated-image img{
	animation: updown 1.4s infinite  alternate;
}
@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}
@keyframes brandsicon{
	0% { 
		background-position: 0 0; 
	}
	100% {
		background-position: -200vw 0; 
	}
}
@keyframes updown {
    0% { 
		transform: translateY(0); 
	}
    100% { 
		transform: translateY(-10px); 
	}
}

@media only screen and (max-width: 1280px) {
	.banner .banner-col .extras-1-2{
		top: 61%;
		left: -40px;
	}
	.banner .banner-col .extras-1-3{
		top: 80%;
		right: -40px;
	}
}
@media screen and (max-width: 1024px) and (min-width: 769px){
	.fl-node-fscr3lthiv40 > .fl-row-content-wrap {
		padding-top:170px;
	}
}
@media screen and (max-width: 877px) and (min-width: 769px){
	.nurture-leads .fl-row-content-wrap{
		padding-top: 170px;
	}	
}
@media only screen and (max-width: 1024px) {
	.heading-1{
		font-size:40px;
	}
	.heading-2{
		font-size:28px;	
	}
	.heading-3{
		font-size:23px;	
	}
	.pricing .fl-pricing-table-inner-wrap.fl-pricing-ribbon-box {
		padding: 20px;
	}
	.pricing .fl-pricing-table-inner-wrap .fl-pricing-box .fl-pricing-table-title,
	.pricing .fl-pricing-table-price .price{
		font-size:25px;
	}
	.pricing .fl-pricing-table-wrap{
		margin-right:20px;
	}
	.pricing .fl-pricing-table-wrap:last-child{
		margin-right:0;
	}
}
@media screen and (max-width: 1320px) and (min-width: 993px){
	.fl-node-c94tx3onh6pq > .fl-module-content {
		margin-left: -42px;
	}
}
@media only screen and (max-width: 768px) {
	.extras-1-1, .extras-1-2, .extras-1-3{
		display:none;
	}
	.pricing .fl-pricing-table-wrap,
	.pricing .fl-pricing-table-wrap:last-child {
		margin: 35px auto;
	}
	.pricing .fl-pricing-box .contact-sales {
		max-width: 100%;
	}
	.pricing .fl-pricing-table-inner-wrap .fl-pricing-box .fl-pricing-table-title,
	.pricing .fl-pricing-table-price .price{
		font-size:23px;
	}
}
@media only screen and (max-width: 640px) {
	.gform_wrapper form.gf_simple_horizontal {
		flex-direction: column;
	}
	.get-started-form .gform_wrapper #input_1_1, 
	.get-started-form .gform_wrapper #input_2_1 {
		width: 100%;
		padding: 10px;
	}
	.get-started-form .gform_wrapper button {
		margin:0;
		width:100%;
	}
}
@media screen and (max-width: 1100px) and (min-width: 769px){
	.feature-content img{
		display:block;
		margin:0 auto 20px!important;
	}
	.feature-content p{
		text-align:center;
	}
}
@media only screen and (max-width: 480px) {
	.feature-content img{
		display:block;
		margin:0 auto 20px!important;
	}
	.feature-content p{
		text-align:center;
	}
	.testimonials-sec .wpmtst-testimonial.testimonial.t-slide{
		text-align:center;
	}
}
@media only screen and (max-width: 420px) {
	.strong-view.controls-type-sides-outside {
		padding:0;
	}
	.strong-view.controls-type-sides-outside:not(.rtl) .wpmslider-prev {
		left:0;
	}
	.strong-view.controls-type-sides-outside:not(.rtl) .wpmslider-next {
		right:0;
	}	
}
@media only screen and (min-width: 481px) {
	.testimonials-sec .wpmtst-testimonial-inner .testimonial-company {
		margin-bottom:-70px;
	}
	.testimonials-sec .wpmtst-testimonial-inner .wpmtst-testimonial-field {
		padding-left: 80px;
		order: 1;
	}
	.testimonials-sec .wpmtst-testimonial-inner .testimonial-content{
		order: 2;
	}
}
@media only screen and (min-width: 769px) {
	.new-leads-col{
		max-height: 430px;
		height: 100%;
	}
}
@media only screen and (min-width: 1024px) {
	.new-leads-col{
		margin-right: -30px;
	}
	.new-leads-col{
		max-height: 430px;
		height: 100%;
	}
}
@media only screen and (min-width: 1199px) {
	.testimonials-sec .fl-html > .slider-container{
		margin:0 -60px;
	}	
}